<!DOCTYPE html>
<html lang="nl">
<head>
	<title>Portofolio Aj</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
	<link rel="stylesheet" href="Projectport.css">
</head>
<body>

	<!-- Sidebar/menu -->
	<nav class="w3-sidebar w3-red w3-collapse w3-top w3-large w3-padding" style="z-index:3;width:300px;font-weight:bold;" id="mySidebar"><br>
		<a href="javascript:void(0)" onclick="w3_close()" class="w3-button w3-hide-large w3-display-topleft" style="width:100%;font-size:22px">Close Menu</a>
	<div class="w3-container">
    <h3 class="w3-padding-64"><b>Thaisian</b></h3>
	</div>
	<div class="w3-bar-block">
		<a href="#overmij" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">Over mij</a> 
		<a href="#opleidingen" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">Opleidingen</a> 
		<a href="#ervaringen" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">Werk Ervaringen</a> 
		<a href="#portfolio" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">Portfolio</a> 
		<a href="#hobby" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">Hobby</a> 
		<a href="#contact" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">Contact</a>
	</div>
	</nav>

<!-- Top menu on small screens -->
	<header class="w3-container w3-top w3-hide-large w3-red w3-xlarge w3-padding">	
		<a href="javascript:void(0)" class="w3-button w3-red w3-margin-right" onclick="w3_open()">☰</a>
		<span>Thaisian</span>
	</header>

<!-- Overlay effect when opening sidebar on small screens -->
	<div class="w3-overlay w3-hide-large" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>
	
<!-- !PAGE CONTENT! -->
<div class="w3-main" style="margin-left:340px;margin-right:40px">
 

  <!-- Header -->
	<div class="w3-container" style="margin-top:80px" id="overmij">
		<h1 class="w3-jumbo"><b>AJ Satchantook</b></h1>
		<h1 class="w3-xxxlarge w3-text-red"><b>Over mij.</b></h1>
		<hr style="width:50px;border:5px solid red" class="w3-round">
	</div>
 
  <!-- info over mijzelf -->
    <div class="w3-row-padding">
	<img id="portfoto" src="Image/Aj.jpg" alt="foto" width="250" height="200">
    <div class="w3-half">
	 <div class="intro">
		<P>Laat me mijzelf eerst voorstellen, mijn naam is Aj Satchantook ik ben in Nederland geboren, maar ben Thais.</p>
		<p>Ik ben rustig, geduldig, harde werker kan flexibol zijn hangt af van de situatie. Ik kan zowel solo als in teams werken als het nodig is. 
		Op dit huidige moment werk ik nog steeds bij AH.</p> <P>Op dit moment ben ik bezig met een ICT opleiding specifiek Applicatie Ontwikkelaar. 
		Ik heb ervoor gekozen omdat ik het leuk vindt om met codes te werken en resultaten te halen ondanks dat het soms vervelend kan zijn. Ik hoop na de opleiding te gaan werken ricthing een app developer.</p>
	 </div>	
	 </div>
   </div>
  
  
  <!-- Opleidingen -->
  <div class="w3-container" style="margin-top:75px" id="opleidingen">
    <h1 class="w3-xxxlarge w3-text-red"><b>Opleidingen.</b></h1>
    <hr style="width:50px;border:5px solid red" class="w3-round">
		<ul>
			<li>VMBO-T - 2014</li>
			<li>Kok - MBO - 2015</li>
			<li> ICT AO (Applicatie Ontwikkelaar) - 2018</li>
		</ul>
		<p>Op dit huidige moment ben ik nog bezig met de opleiding</p>
		<img src="Image/ICT.jpg" alt="ict" width="250" height="150">
  </div>
  
  <!-- Ervaringen -->
  <div class="w3-container" id="ervaringen" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-red"><b>Werk Ervaringen.</b></h1>
    <hr style="width:50px;border:5px solid red" class="w3-round">
		<ul>
			<li>2015 - Peperwortel</li>
		</ul>
		<p>Tijdens mijn kok opleiding heb ik daar gewerkt als je een stagiaire en werd soms gevraagd om hier een daar te werken om te helpen buiten de opleiding</p>
		<ul>
			<li>Vulploegmedewerker</li>
		</ul>
		<p>Vulploegmedewerker bij AH en werk al daar 4 jaar lang.</p>
		<ul>
			<li>Bediening</li>
		</ul>
		<p>Ik heb geserveerd bij de restaurant van mijn familie en deed het voor 1 maandje om mijn familie te helpen</p>
  </div>
  
  <!-- Portfoio -->
   <div class="w3-container" id="portfolio" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-red"><b>Portfolio.</b></h1>
    <hr style="width:50px;border:5px solid red" class="w3-round">
		<div class="portfolio">
			<p>Dit is de website met animatie, videos en formulier die ik met plezier heb gemaakt. Die 3 dingen zijn degene waar ik het meest tevreden mee ben en waardoor die site ook zo goed uit ziet.</p>
			<p> Hier is de website waar ik tevreden op ben</p>
			<a href="file:///F:/Project%20Personal%20Website/Files/HtmlCssOefening/IndexOefening.html"><img alt="marathon" src="Image/Marathon.jpg" width="500" height="300" /></a>
		</div>
	
	</div>
	
  <!-- Hobby -->
  <div class="w3-container" id="hobby" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-red"><b>Hobby.</b></h1>
    <hr style="width:50px;border:5px solid red" class="w3-round">
		<p>Gamen is mijn hobby, Ik speel voornamelijk met vrienden en hou ervan om compititie te hebben in games.</p>
		<p>Streamen (Live uitzenden) doe ik ook nu een goeie pc die ik zelf gebouwd heb en doe ik dat als ik het niet druk heb.<br /><p>Streamen doe ik op twitch.tv en dat is een site waar je je spelen kan uitzenden.</p>
		<img src="Image/Mijnpc2.jpg" alt="pc" width="450" height="250">
  </div>


  <!-- Contact -->
  <div class="w3-container" id="contact" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-red"><b>Contact.</b></h1>
    <hr style="width:50px;border:5px solid red" class="w3-round">
	 <form action="/action_page.php" target="_blank">
      <div class="w3-section">
        <label>Name</label>
        <input class="w3-input w3-border" type="text" name="Name" required>
      </div>
      <div class="w3-section">
        <label>Email</label>
        <input class="w3-input w3-border" type="text" name="Email" required>
      </div>
      <div class="w3-section">
        <label>Message</label>
        <input class="w3-input w3-border" type="text" name="Message" required>
      </div>
      <button type="submit" class="w3-button w3-block w3-padding-large w3-red w3-margin-bottom">Send Message</button>
    </form>  
    <ul>
		<li>Email: Aj.Satchantook@outlook.com</li> 
		<li>Tel: +31646591758</li>
	</ul>
  </div>

<!-- End page content -->
</div>

<!-- W3.CSS Container -->
<div class="w3-light-grey w3-container w3-padding-32" style="margin-top:75px;padding-right:58px"><p class="w3-right">Powered by <a href="https://www.w3schools.com/w3css/default.asp" title="W3.CSS" target="_blank" class="w3-hover-opacity">w3.css</a></p></div>

<script>
// Script to open and close sidebar
function w3_open() {
    document.getElementById("mySidebar").style.display = "block";
    document.getElementById("myOverlay").style.display = "block";
}
 
function w3_close() {
    document.getElementById("mySidebar").style.display = "none";
    document.getElementById("myOverlay").style.display = "none";
}

</script>

</body>
</html>
